<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="SocoShop.Page.CheckOutAddressAjax" %>
<%@ Import namespace="SocoShop.Common" %>
<%@ Import namespace="System.Diagnostics" %>
<script runat="server">
protected override void OnInit(EventArgs e)
{
	/* 
		本页面代码由天易模板生成于 2011/3/6 19:11:38.
	*/
	Stopwatch sw = new Stopwatch();
	sw.Start();
	base.OnInit(e);
	sw.Stop();
	 decimal processTime=Convert.ToDecimal(sw.ElapsedMilliseconds) / 1000;
	StringBuilder document = new StringBuilder();
	document.Append("<ul>\r\n");
	document.Append("    <li class=\"left\"> 收货人姓名：</li>\r\n");
	document.Append("    <li class=\"right\"><input type=\"text\" name=\"Consignee\"  id=\"Consignee\"  value=\""+userAddress.Consignee+"\" class=\"input\"  style=\"width:200px\"/> <span>*</span></li>\r\n");
	document.Append("</ul>  \r\n");
	document.Append("<ul>\r\n");
	document.Append("    <li class=\"left\"> 固定电话：</li>\r\n");
	document.Append("    <li class=\"right\"><input type=\"text\" name=\"Tel\" id=\"Tel\" value=\""+userAddress.Tel+"\" class=\"input\" style=\"width:200px\" /></li>\r\n");
	document.Append("</ul>\r\n");
	document.Append("<ul>\r\n");
	document.Append("    <li class=\"left\"> 手机：</li>\r\n");
	document.Append("    <li class=\"right\"><input type=\"text\" name=\"Mobile\" id=\"Mobile\" value=\""+userAddress.Mobile+"\" class=\"input\" style=\"width:200px\" /></li>\r\n");
	document.Append("</ul>\r\n");
	document.Append(" <ul>\r\n");
	document.Append("    <li class=\"left\"> 地址：</li>\r\n");
	document.Append("    <li class=\"right\">"+singleUnlimitClass.ShowContent()+" 邮编：<input type=\"text\"  name=\"ZipCode\" id=\"ZipCode\" value=\""+userAddress.ZipCode+"\" class=\"input\" style=\"width:80px\" /> <span>*</span>\r\n");
	document.Append("    <br /><input type=\"text\"  name=\"Address\" id=\"Address\" value=\""+userAddress.Address+"\" class=\"input\" style=\"width:400px\" /> <span>*</span></li>\r\n");
	document.Append("</ul> \r\n");
	if(Sessions.UserID==0)
{
	document.Append("<ul>\r\n");
	document.Append("    <li class=\"left\"> Email：</li>\r\n");
	document.Append("    <li class=\"right\"><input type=\"text\" name=\"Email\" id=\"Email\" value=\"\" class=\"input\" style=\"width:120px\" /> <span>*</span>（用于订单状态改变时发送邮件）</li>\r\n");
	document.Append("</ul> \r\n");
	 }
	Response.Write(document.ToString());
}
</script>